まつもと ゆきひろです

In message "[ruby-ext:01262] Re: Ruby/Python doesn't work with Ruby 1.6"
    on 00/09/11, "Akinori -Aki- MUSHA" <knu / idaemons.org> writes:

| また、 Python を pthread サポート付きで作ったときのために
|Ruby/Python も pthread 付きでビルドできるようにするノブを付けて
|みました。

Rubyとnative threadはめちゃめちゃ相性が悪いんですが、その辺
は大丈夫なんでしたっけ?